en:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr

  #
  #  项目托管平台主页 
  #
  #  公共类
  # 
  label_project_new: New project
  label_join_project: Join a project


  #
  #  项目托管平台主页 
  #
  #  热门项目栏
  # 
  lable_hot_projects: "Hot Projects"
  label_private: "private"
  label_project_member_amount: 
    one: "%{count} member"
    other: "%{count} members"
  label_project_score_tips: "The score reflects the workload of this project"
  label_project_score: "Score"


  #
  #  项目托管平台主页 
  #
  #  左边栏
  #           
  label_project_id: "Projcet ID:"
    
  label_apply_project: "+Join"
  label_button_following: "+Follow"

  label_exit_project: "Exit"
  label_apply_project_waiting: "Application is sent, please wait for the response of the administrator."
  label_unapply_project: "Cancel the application"
  lable_sure_exit_project: "Are you sure exit from the projcet"  
  
  label_member: "Members"
  project_module_attachments: "Resources"
  label_project_mail_attachments: "Project Resources"
  label_project_mail_upload: "had uploaded project resources"

  label_invite: "Invitation"
  label_invite_new_user: "Send email to invite new user"
  label_invite_trustie_user: "Invite the Trustie registered user"

  label_issue_tracking: "Issues"
  label_release_issue: "New Issue"
 
  project_module_boards: "Forums"
  project_module_boards_post: "New Post"
  project_module_files: "Resources"
  label_upload_files: "New Resource"
  project_module_repository: "Repositories"
  project_module_create_repository: "New Repository"

  label_project_more: More
  project_module_news: News
  project_module_wiki: Wiki
  project_module_code_review: Code Review
  project_module_calendar: Calendar
  project_module_gantt: Gantt
  project_module_documents: Documents
  label_roadmap: Roadmap
  label_project_tool_response: Feedback
  project_module_dts: DTS Test Tool

  label_project_overview: "Description:"
  label_expend_information: More


  #   
  #  项目托管平台
  #
  #  项目成员列表
  #  
  label_member_list: Members

  label_member_since: "joined at"
  label_user_for_project_grade: Score

  default_role_manager: Manager
  default_role_developer: Developer
  default_role_reporter: Reporter


  #   
  #  项目托管平台
  #
  #  关注者列表
  #  
  label_followers: Followers
  label_contribute_to: 
    one: "Participates %{count} project"
    other: "Participates %{count} projects"


  #   
  #  项目托管平台
  #
  #  资源库
  #  
  lable_file_sharingarea: Resources

  # 资源库（附件）公用
  label_relation_files: Select an existing resource
  label_search_by_keyword: "Search by keywords"
  label_files_filter: Filter

  attachment_all: All
  attachment_browse: By Content
  attachment_sufix_browse: By Type 
  label_unknow_type: Unknow type 
 
  field_filename: File
  field_filesize: Size
  field_filecontenttype: Content
  field_filetype: File Type 
  field_downloads: Downloads
  field_file_dense: Scope
  label_sort_by: "Sort by %{value}"
   
   # 资源库（附件）公用 > 上传文件
  label_attachment_new: New file
  field_version: Version
  attachment_type: "Attachment Type"
 
  label_attachment_plural: Files
  label_no_file_uploaded: No file uploaded
  label_max_size: Maximum size

  label_optional_description: Description
  label_file_count: " files uploaded successfully"

  #   
  #  项目托管平台
  #
  #  问题跟踪
  label_issues_sum: "Total"
  lable_issues_undo: "Unresolved"
  label_successful_create: Successfully created
  label_query: Custom query  
  label_issue_new: New issue
    
  #  自定义查询
  label_query_plural: Custom queries
  label_query_new: New query
  label_my_queries: My custom queries
  label_filter_plural: Query condition
  label_filter_add: Add filter

  label_contains: contains
  label_not_contains: doesn't contain
  label_any: any
  label_none: none
  label_all: all
  
  label_equals: is
  label_not_equals: is not
  label_in_less_than: in less than
  label_in_more_than: in more than
  label_in_the_next_days: in the next
  label_in_the_past_days: in the past
  label_in_users: 'in the user '
  label_greater_or_equal: '>='
  label_less_or_equal: '<='
  label_between: between
  label_in: in
  label_today: today
  label_all_time: all time
  label_yesterday: yesterday
  label_this_week: this week
  label_last_week: last week
  label_last_n_weeks: "last %{count} weeks"
  label_last_n_days: "last %{count} days"
  label_this_month: this month
  label_last_month: last month
  label_this_year: this year
  label_date_range: Date range
  label_less_than_ago: less than days ago
  label_more_than_ago: more than days ago
  label_ago: days ago
  label_contains: contains
  label_not_contains: doesn't contain
  label_any_issues_in_project: any issues in project
  label_any_issues_not_in_project: any issues not in project
  label_no_issues_in_project: no issues in project  
  

  label_issue_query: Query
  label_issue_cancel_query: Cancel query

  # 问题优先级
  default_priority_low: Low
  default_priority_normal: Normal
  default_priority_high: High
  default_priority_urgent: Urgent
  default_priority_immediate: Immediate
  field_hours: Hours 





  #问题更新
  label_issue_edit: Tracking



  #   
  #  项目托管平台
  #
  #  项目讨论区
  #  
  
  label_project_board_count:
    zero: Displaying Topic(%{count} total)
    one: Displaying Topic(%{count} total)  
    other: Displaying Topics(%{count} total)  
  label_board_sticky: Sticky
  label_post_by: "Started by "
  label_post_by_time: "on "
  label_short_reply: "RE:"


  #   
  #  项目托管平台
  #
  #  动态
  #  
  label_active_create_project: "created project" 
  

  #   
  #  项目托管平台
  #
  #  版本库
  #  
  label_all_revisions: "All revisions"
  label_latest_revision: Latest revision
  label_latest_revision_plural: Latest revisions
  label_view_revisions: View revisions
  label_view_all_revisions: View all revisions

  #   
  #  项目托管平台
  #
  #  项目配置
  #  
  label_module_plural: Tool
  label_version_plural: Version
  label_issue_category_plural: Issue type
  label_repository_plural: Repository
  enumeration_activities: Activity type
  
  # 项目工具
  text_select_project_modules: "Select tools to enable for this project"
  project_module_issue_tracking: Issue tracking
  project_module_time_tracking: Time tracking
  #project_module_course: 课程
  project_module_boards: Forums  
 
  # 项目成员
  label_approve: Approve
  label_refusal: Refusal
 
  
  #   
  #  项目托管平台
  #
  #  邀请
  #    
  label_invite_join: "Invite"
  label_invite_email_tips: "Enter the email address, Trustie will send invitation mail to the user!"
  notice_registed_error: "Email address is blank or has been registered!"
  label_input_email_blank: "Email address is blank!"
  label_email_format_error: "Email format is incorrect!"
  label_send_email: "Send"
  label_input_email: "Please input email address"
  
  label_invite_trustie_user_tips: "Type to find users"
  label_user_role_null: "User and Role can not be blank！"
  label_invite_project: "invites you to join the project"
  label_invite_success: "Invitation is successfully sent out!"
  label_invite_members: "Invite"


  #   
  #  项目托管平台
  #
  #  新建项目/项目配置 >信息
  #      
  label_project_new_description: "A project is used for distributed collaboration."
  field_name: "Name"
  field_description: "Description"
  #field_identifier: Identifier
  field_enterprise_name: "Organization"
  label_organization_choose: "- Please select an organization -"
  text_length_between: "Length between %{min} and %{max} characters."
  text_project_identifier_info: "Only lower case letters (a-z), numbers, dashes and underscores are allowed, must start with a lower case letter.<br />Once saved, the identifier cannot be changed."

  field_is_public: "Public"
  field_hidden_repo: "Private repository"  



  #
  #  项目托管平台
  # 
  #  加入项目
  #
  project:
    join:
      title: Quickly Join to Project
      description: "Input the project ID, then you can quickly apply to join the project. Private projects can only join by this way!"
      id: 
        label: "Project ID:"
        tips: "Project ID is the unique number for each project"
      tips:
        notexist: The project does not exist
        repeat: Please do not apply to join the project again
        success: Application successfully
        has: You has joined in the project
        fail: Application failure


  #
  #  项目托管平台
  #
  #  项目得分
  #     
  label_projects_score: "Total Score"
  
  label_issue_score: "Issue Score"
  label_issue_number: "issues" 
  label_issue_journal_number: "messages of issue"
  
  label_news_score: "News Score"
  label_new_number: "news"
  
  label_file_score: "Document Score"
  label_file_number: "documents"
  
  label_code_submit_score: "Code Commit Score"
  label_code_submit_number: "commit code frequency"
  
  label_topic_score: "Forum Score"
  label_topic_number: "posts"




  #
  #  项目托管平台
  #
  #  项目配置
  #  
  field_sharing: Sharinglable
  label_title_code_review: Review
